<!DOCTYPE HTML>
<html>
<head>
<meta charset="utf-8">
<title>Belle</title>
<link rel="shortcut icon" href="images/favicon_belle.ico" type="image/x-icon" />
<meta name="description" content="Belle – Premium Responsive HTML Theme">
<meta name="keywords" content="themes, css, html, Belle, responsive, premium, forest, buy">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<!-- ===== START CSS ===== -->
<link href="css/bootstrap.css" rel="stylesheet" type="text/css"/>
<link href="css/bootstrap-responsive.css" rel="stylesheet" type="text/css"/>
<link href="css/style.css" rel="stylesheet" type="text/css"/>
<link href="css/prettyPhoto.css" rel="stylesheet" type="text/css"/>
<link href="css/parallax.css" rel="stylesheet" type="text/css"/>
<!-- NO SCRIPT CSS -->
<noscript>
<link rel="stylesheet" type="text/css" href="css/nojs.css" />
</noscript>
<!-- NO SCRIPT CSS -->
<!--[if IE 7]>
        <link href="css/ie7.css" rel="stylesheet" type="text/css"/>
        <![endif]-->
<!--[if IE 8]>
        <link href="css/ie8.css" rel="stylesheet" type="text/css"/>
        <![endif]-->
<!--[if gt IE 8]>
        <link href="css/ie9.css" rel="stylesheet" type="text/css"/>
        <![endif]-->
<!-- ===== END CSS ===== -->

<!-- ===== START JAVASCRIPT ===== -->
<script type="text/javascript" src="javascripts/modernizr.custom.28468.js"></script>
<script type="text/javascript" src="http://code.jquery.com/jquery-1.7.2.js"></script>
<script type="text/javascript" src="javascripts/jquery.cslider.js"></script>
<script type="text/javascript" src="http://jquery-ui.googlecode.com/svn/tags/latest/ui/minified/jquery-ui.min.js"></script>
<script type="text/javascript" src="javascripts/jquery.cookie.js"></script>
<script type="text/javascript" src="javascripts/bootstrap.js"></script>
<script type="text/javascript" src="javascripts/jquery.prettyPhoto.js"></script>
<script type="text/javascript" src="javascripts/options.js"></script>

<!-- ===== END JAVASCRIPT ===== -->
</head><body>
<!-- ===== START HEADER ===== -->
<div id="header">
  <div class="container">
    <div class="row">
      <div class="span2">
        <div class="logo"><a href="index.html"><img src="images/logo.png" alt="belle logo"/></a></div>
      </div>
      <div class="span10">
        <!-- ===== START CALL US ===== -->
        <div class="call_us">
        Call Us Free <span>(000) 4359-738</span>
        	<ul class="call_social">
        		<li><a href="#"><span class="facebook"></span></a></li> 
        		<li><a href="#"><span class="twitter"></span></a></li> 
        		<li><a href="#"><span class="linkedin"></span></a></li> 
        		<li><a href="#"><span class="google"></span></a></li> 
        		<li><a href="#"><span class="dribble"></span></a></li> 
        	</ul>
            <div class="clear"></div>
        </div>
        <!-- ===== END CALL US ===== -->
        <ul class="menu">
          <li><a href="index.html">Home</a></li>
          <li class="active"><a class="active" href="portfolio.html">Portfolio</a>
            <ul class="drop_first">
              <li><a href="single_project_a.html">Single Project A</a></li>
              <li><a href="single_project_b.html">Single Project B</a></li>
            </ul>
          </li>
          <li><a href="about.html">About Us</a></li>
          <li><a href="blog.html">Blog</a>
            <ul class="drop_first">
              <li><a href="single_post.html">Single Post</a></li>
              <li><a href="error_404.html">Error 404 Page</a></li>
              <li><a href="#">Drop Me Down</a>
                <ul class="drop_second">
                  <li><a href="single_post.html">Single Post</a></li>
                  <li><a href="error_404.html">Error 404 Page</a></li>
                </ul>
              </li>
            </ul>
          </li>
          <li><a href="features.html">Features</a></li>
          <li><a href="contact.html">Contact</a></li>
        </ul>
        <!-- ===== START DROP HIDDEN MENU ===== -->
        <div class="drop_menu">
          <div class="btn-group"> <a class="btn dropdown-toggle" data-toggle="dropdown" href="#"> Menu <span class="caret"></span> </a>
            <ul class="dropdown-menu">
              <li><a href="index.html">Home</a></li>
              <li><a href="portfolio.html">Portfolio</a></li>
              <li><a href="single_project_a.html">Single Project A</a></li>
              <li><a href="single_project_b.html">Single Project B</a></li>
              <li><a href="about.html">About</a></li>
              <li><a href="blog.html">Blog</a></li>
              <li><a href="single_post.html">Single Post</a></li>
              <li><a href="error_404.html">Error 404 Page</a></li>
              <li><a href="features.html">Features</a></li>
              <li><a href="contact.html">Contact</a></li>
            </ul>
          </div>
        </div>
        <!-- ===== END MENU ===== --> 
      </div>
    </div>
  </div>
</div>
<!-- ===== END HEADER ===== --> 

<!-- ===== START PATH ===== -->
<div id="path">
  <div class="container">
    <h3>Single Project B</h3>
    <span><a href="index.html">Home</a> / <a href="portfolio.html">Portfolio</a> / <a class="active" href="single_project_b.html">Single Project B</a></span> </div>
</div>
<!-- ===== END PATH ===== -->

<div class="container project">
  <div class="project_title">Project Name <span class="arrows"><a href="single_project_a.html" class="left_arrow"><img src="images/left_arrow.png" alt="left"/></a><a href="single_project_b.html" class="right_arrow"><img src="images/right_arrow.png" alt="right"/></a></span> </div>
  
  <!-- ===== START SLIDER ===== -->
  <div class="slider">
    <div class="rs_mainslider">
      <ul class="rs_mainslider_items">
        <li class="rs_mainslider_items_active"><img class="rs_mainslider_items_image" src="images/slider/wide_1.png"  alt="project" /></li>
        <li><img class="rs_mainslider_items_image" src="images/slider/wide_2.png" alt="project" /></li>
        <li><img class="rs_mainslider_items_image" src="images/slider/wide_3.png"  alt="project" /></li>
      </ul>
      <div class="rs_mainslider_left_container rs_center_vertical_container">
        <div class="rs_mainslider_left rs_center_vertical"></div>
      </div>
      <div class="rs_mainslider_right_container rs_center_vertical_container">
        <div class="rs_mainslider_right rs_center_vertical"></div>
      </div>
      <div class="rs_mainslider_dots_container rs_center_horizontal_container">
        <ul class="rs_mainslider_dots rs_center_horizontal">
        </ul>
      </div>
    </div>
  </div>
  <!-- ===== END SLIDER ===== -->
  
  <div class="row">
    <div class="span9">
      <h5 class="mini_title">About Project</h5>
      <p>Curabitur nulla sem, sodales a consequat id, semper sit amet nulla. Ut varius rutrum tellus, at pellentesque erat commodo eu. Sed dolor enim, elementum et pellentesque vel, dignissim ut dui. Curabitur nulla sem, sodales a consequat id, semper sit amet nulla. Ut varius rutrum tellus, at pellentesque erat commodo eu. Sed dolor enim, elementum et pellentesque vel, dignissim ut dui. </p>
    </div>
    <div class="span3">
      <h5 class="mini_title">Job Description</h5>
      <ul class="project_tech">
        <li>HTML5 & CSS3</li>
        <li>Documentation</li>
        <li>Web Development</li>
      </ul>
      <div class="project_link"><a href="#" class="button">Launch Project</a></div>
    </div>
  </div>
  
 <!-- ===== START RELATED PROJECTS ===== -->
  <div class="left_title">Related Projects</div>
  <div class="row">
    <div class="span3">
    
    
      <div class="box">
        <div class="box_image">
        	<div class="hover_effect">
            	<div class="image_zoom">
                    <a href="images/example/Portfolio_11.jpg" data-rel="prettyPhoto" title="Project image">
                    	<img src="images/image_zoom.png" alt="zoom"/>
                    </a>
                </div>
            </div>
        	<img src="images/example/Portfolio_11.jpg" alt="image" />
        </div>
        <div class="box_title"><a href="single_project_a.html">Sem Dapibus Ullamcorper</a></div>
        <div class="box_tech">
          <p>Print</p>
        </div>
      </div>
      
      
    </div>
    <div class="span3">
      <div class="box">
        <div class="box_image">
        	<div class="hover_effect">
            	<div class="image_zoom">
                    <a href="images/example/Portfolio_12.jpg" data-rel="prettyPhoto" title="Project image">
                    	<img src="images/image_zoom.png" alt="zoom"/>
                    </a>
                </div>
            </div><img src="images/example/Portfolio_12.jpg" alt="image" /></div>
        <div class="box_title"><a href="single_project_b.html">Sem Dapibus Ullamcorper</a></div>
        <div class="box_tech">
          <p>Web-Development</p>
          <p>Branding</p>
        </div>
      </div>
    </div>
    <div class="span3">
      <div class="box">
        <div class="box_image">
        	<div class="hover_effect">
            	<div class="image_zoom">
                    <a href="images/example/Portfolio_13.jpg" data-rel="prettyPhoto" title="Project image">
                    	<img src="images/image_zoom.png" alt="zoom"/>
                    </a>
                </div>
            </div><img src="images/example/Portfolio_13.jpg" alt="image" /></div>
        <div class="box_title"><a href="single_project_a.html">Sem Dapibus Ullamcorper</a></div>
        <div class="box_tech">
          <p>Photo</p>
        </div>
      </div>
    </div>
    <div class="span3">
      <div class="box">
        <div class="box_image">
        	<div class="hover_effect">
            	<div class="image_zoom">
                    <a href="images/example/Portfolio_14.jpg" data-rel="prettyPhoto" title="Project image">
                    	<img src="images/image_zoom.png" alt="zoom"/>
                    </a>
                </div>
            </div><img src="images/example/Portfolio_14.jpg" alt="image" /></div>
        <div class="box_title"><a href="single_project_b.html">Sem Dapibus Ullamcorper</a></div>
        <div class="box_tech">
          <p>Branding</p>
          <p>Print</p>
          <p>Web Development</p>
        </div>
      </div>
    </div>
  </div>
  <!-- ===== END RELATED PROJECTS ===== --> 
  
</div>

<!-- ===== START FOOTER ===== -->
<div id="footer">
  <div class="footer_border">
    <div class="container">
      <div class="right">
        <div class="backtotop"></div>
      </div>
    </div>
  </div>
  <div class="footer_content">
    <div class="container">
      <div class="row">
        <div class="span3">
          <h6 class="title">About Us</h6>
          <div class="logo"><img src="images/logo.png" alt="logo" /></div>
          <p>30 South Park Avenue<br/>
            San Francisco, CA 94108, USA<br/>
            Phone: (123) 456-7890<br/>
            Fax: +08 (123) 456-7890</p>
          <p> Email: <a href="mailto:contact@company.com">contact@company.com</a><br/>
            Web: <a href="http://wwww.companyname.com">companyname.com</a></p>
        </div>
        <div class="span3">
          <h6 class="title">Latest Blog Posts</h6>
          <div class="footer_posts">
            <div class="image"><img src="images/example/Portfolio_5.jpg" alt="latest blog image"></div>
            <div class="footer_posts_title"><a href="#">Disco-era Remembers A Time</a></div>
            <span>21.10.12</span>
            <div class="clear"></div>
          </div>
          <div class="footer_posts">
            <div class="image"><img src="images/example/Portfolio_6.jpg" alt="latest blog image"></div>
            <div class="footer_posts_title"><a href="#">I’m On A Boat (ft. T-Pain) – Album</a></div>
            <span>15.11.12</span>
            <div class="clear"></div>
          </div>
          <div class="footer_posts">
            <div class="image"><img src="images/example/Portfolio_7.jpg" alt="latest blog image"></div>
            <div class="footer_posts_title"><a href="#">Real Celebrity Families of California.</a></div>
            <span>02.12.12</span>
            <div class="clear"></div>
          </div>
        </div>
        <div class="span3">
          <h6 class="title">Latest Twitter</h6>
          <div class="twitter" data-user="mojothemes" data-posts="2"></div>
        </div>
        <div class="span3">
          <h6 class="title">Flickr</h6>
          <div class="Photostream" data-userid="25975342@N02" data-items="12"></div>
        </div>
      </div>
    </div>
  </div>
  <div class="footer_rights">
    <div class="container">
      <div class="row">
        <div class="span6"> Copyright 2012 Belle. All Rights Reserved. </div>
        <div class="span6">
          <div class="footer_social"> We are social &nbsp; <a href="#"><img src="images/social/facebook.png" alt="facebook" class="tool_title" title="Facebook"/></a> <a href="#"><img src="images/social/twitter.png" alt="twitter" title="Twitter" class="tool_title"/></a> <a href="#"><img title="LinkedIn" src="images/social/linkedin.png" alt="linkedin" class="tool_title"/></a> <a href="#"><img src="images/social/google.png" alt="google" class="tool_title" title="Google+"/></a> <a href="#"><img src="images/social/dribble.png" alt="dribble" title="Dribble" class="tool_title"/></a></div>
        </div>
      </div>
    </div>
  </div>
</div>
<!-- ===== END FOOTER ===== -->
</body>
</html>